.zoom-blocks {
  margin: 2rem 0 0 0;
  padding-bottom: 2rem;
  background-color: #d50032;}
.zoom-image {
  display: block;
  margin-bottom: 0;
  overflow: hidden;
  padding: 0;
  width: 100%;
  height: auto;
  background-color: #333;
}
.zoom-image img {
  width: 100%;
  height: auto;
  min-width: calc(100% + 1px);
  max-width: none;
  -webkit-transform: scale(1);
  transform: scale(1);
  transition: all .3s ease-in;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.zoom-blocks .tag {
  text-transform: uppercase;
  color: #fff;
  font-weight: bold !important;
  text-align: left;
  font-size: 1.4rem;
  padding: 0;
  margin:0;
  margin-top: 1rem;

}
.zoom-image .content :nth-child(2) {
  clear: left;
}

.zoom-heading {
  background-color: #ffffff;
  border-top: 4px solid #d50032;
  font-family: proxima-nova, sans-serif;
  font-size: 1.4rem;
  font-weight: normal;
}
.zoom[data-hover=true]> img {
  -webkit-transform: scale(1.04);
  transform: scale(1.04);
  transition: all .3s ease-out;
}
a.zoom img{
  transition: transform .2s; /* Animation */
}

a.zoom:hover img {
  transform: scale(1.05); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}
.field-zoomtext-block p {
  font-size: 1.05rem;
}
.white-text p {padding: 0 1rem 1rem 1rem;}

.zoom-blocks {
  margin-top: 1rem;
  margin-bottom: 1rem;
  padding-top: 0;
  padding-bottom: 2.5rem;
}
h3.tag-heading {
  margin-top: 2.5rem;
}
.zoom-heading .field-headline a {
  text-decoration: none;
  transition: color .3s ease-out;
  color: #862633;
  font-size: 1.4rem;
  font-weight: normal;
  font-family: proxima-nova, sans-serif;
}
.zoom-heading .field-headline {
  padding: 1rem;
}
.zoom-heading .field-headline a:hover, .zoom-heading .field-headline a:active, .zoom-heading .field-headline a:focus{
  color: #1e1a34;
}
.zoom-1col .content-constrain {
  padding-left: 4.375rem;
  padding-right: 4.375rem;
}
